1
0 5
1 9 10
0 5 5
79
74
67
41
65
1 5 5
61
68
42
70
64
2 5 5
43
56
53
45
75
3 7 3
37
1
26
4 7 2
13
4
5 7 2
18
32
6 8 4
88
105
94
118
7 9 7
195
198
177
169
168
174
189
8 10 4
136
131
146
157
9 10 5
140
149
127
148
128
2 9 13
10 5 8
72
44
46
51
50
69
48
62
11 5 2
47
63
12 5 2
76
78
13 7 3
33
34
29
14 7 3
0
7
36
15 7 1
19
16 7 5
31
5
38
20
15
17 8 3
106
119
89
18 9 3
171
170
196
19 9 2
163
166
20 9 3
185
193
194
21 10 5
125
123
143
144
142
22 10 4
126
124
135
134
3 9 8
23 8 3
117
116
84
24 8 2
80
103
25 8 3
107
86
111
26 8 2
104
95
27 8 1
97
28 9 6
161
186
167
190
191
173
29 9 3
199
176
180
30 10 4
145
141
132
155
4 9 13
31 5 4
71
40
54
52
32 5 2
58
57
33 5 3
55
66
60
34 5 2
59
73
35 7 2
16
14
36 7 2
35
28
37 7 1
24
38 8 2
83
81
39 8 5
102
109
98
114
115
40 8 3
90
82
110
41 9 4
162
182
187
165
42 10 4
139
154
151
137
43 10 4
153
129
130
150
5 9 12
44 5 2
49
77
45 7 5
27
11
6
21
17
46 7 6
25
9
2
8
39
22
47 7 5
12
10
3
30
23
48 8 3
112
99
96
49 8 4
85
91
87
101
50 8 5
92
108
113
93
100
51 9 3
178
192
184
52 9 4
172
164
179
181
53 9 5
188
183
160
197
175
54 10 4
147
120
159
152
55 10 6
156
122
138
158
133
121
